/* Growl Notification */
"Connection failed" = "Tilkobling mislyktes";

/* Growl Notification */
"Connection opened" = "Tilkobling åpnet";

/* Growl Notification */
"Download complete" = "Nedlasting fullført";

/* Growl Notification */
"Synchronization complete" = "Synkronisering fullført";

/* Growl Notification */
"Upload complete" = "Opplasting fullført";

/* Growl Notification */
"Download failed" = "Nedlasting mislyktes";

/* Growl Notification */
"Upload failed" = "Opplasting mislyktes";

/* Growl Notification */
"Transfer queued" = "Øverføring i kø";
